<bugID>625956<Summary>Replace both drop marker and bookmark star on URL preview hover</Summary><Description>After the introduction of the new, more subtle bookmark star, the transition from hovering over 

Current behaviors, * is bookmark star, &#9660; is pulldown:

No URL preview:

  http://example.com         * &#9660; 

With URL preview active:

  http://example.com  &gt; http://example.net &#9660;

Proposed behavior, both glyphs are taken out by the hover:

  http://example.com  &gt; http://example.net


The pulldown marker has no function when you're hovering over a link, and should be removed. We have tested this with Margaret's current patch, and it doesn't feel any more disruptive than the current behavior when the pulldown marker is moved into the area that is affected by the transition.</Description></bugID>